## task-tex 0.2

=== debian/changelog ===
task-tex (0.2) frozen unstable; urgency=low

  * Maintainer cleanup. task-tex should have the same maintainer
    as the rest of the tetex packages. This should really go into potato. 
  * No code or dependency changes

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 10 Apr 2000 00:18:36 +0200

task-tex (0.1) unstable; urgency=low

  * First version

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 22 Sep 1999 09:52:21 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "christoph.martin@uni-mainz.de"
End:
