=== debian/control ===
Source: task-tex
Section: tex
Priority: optional
Maintainer: teTeX maintainers <debian-tetex-maint@lists.debian.org>
Standards-Version: 2.4.0.0

Package: task-tex
Architecture: all
Depends: bibindex, bibtool, dvidvi, gv, lacheck, mpage, pstoedit, psutils, tetex-base, tetex-bin, tetex-doc, tetex-extra, tetex-lib, untex, xfig, hyperlatex, latex2html
Description: TeX/LaTeX environment
 metapackage for a complete TeX/LaTeX environment
